List Domains
Domains
List Domains
Get a list of all Domains available in the system.
List Domains
Documentation Index
Fetch the complete documentation index at: https://developers.techwolf.ai/llms.txt
Use this file to discover all available pages before exploring further.
Authorizations
The access token received from the authorization server in the OAuth 2.0 flow.
Query Parameters
The maximal number of entities returned, ordered by the last_updated field and external_id.
Required range:
1 <= x <= 200Example:
50
The applied offset for returned entities, results starting from offset up to offset + limit.
Required range:
x >= 0Additional entity attributes that will be included in the response body. This query parameter can be added multiple times to include more attributes.
Available options:
custom_properties Example:
["custom_properties"]Response
OK
Total number of Domain entities stored in the system.
Required range:
x >= 0Example:
2
Subset of Domains starting from offset up to offset + limit.
Example:
[
{
"external_id": "5cbdbdbe-5f44-4423-8157-520f8a2f429a",
"domain_name": "IT & Engineering",
"last_updated": "2023-05-22T13:22:39.179747"
},
{
"external_id": "62d2c013-ab77-410e-b5fb-2f96eed9c1db",
"domain_name": "Human Resources",
"last_updated": "2023-05-22T13:22:41.165448"
}
]